» Ubuntu » Пакети

Error

two or more packages specified (hannah-foo2zjs precise)